\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}
\usepackage{../../sansserif}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Section 6.4:\ \ Work}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................


\begin{frame}{Work done when force is constant}
As an illustration that integration is the accumulation of
a continuous quantity, we do the definition of work.

\pause
In elementary physics \alert{work} is the product
$\text{force}\cdot\text{distance}$.

\Ex How much work do we do against gravity if we lift a $1.25$~kilogram book
the $0.75$~meters from the floor to the tabletop?

\pause Because force is mass times acceleration and we are doing the
work against the acceleration due to gravity, $9.8$,
we have this.
\begin{equation*}
  F=(1.25)\cdot(9.8)=12.25\;\text{kg}\cdot \text{m}/\text{s}^2
\end{equation*}
So the work is $12.25\cdot 0.75=9.1875$
(the units are Newton-meters).
\end{frame}


\begin{frame}{Work done when force varies}
\Ex How much work does it take to lift an astronaut, not including the
rocket, to the height of the International Space Station?
The ISS orbits at about \qty{400}{\km} above the Earth's radius of
\qty{6371}{\km},
and assume that the astronaut's mass is \qty{80}{\kg}.

\pause
The gravitational force exerted by the Earth is
inversely proportional to the square of the distance that the astronaut
is from the Earth's center:~$k/r^2$ for some~$k$.
So over their \qty{400}{\km} rise the force will vary.
We accumulate this continuously varying quantity as here.
\begin{equation*}
  \int_{r=6371}^{6771} \frac{k}{r^2}\,dr
  =\Bigl[\frac{-k}{r} \Bigr]_{r=6371}^{6771}
  =\frac{-k}{6771}-\frac{-k}{6371}
\end{equation*}
We can determine~$k$ because we know that at the Earth's surface the
astronaut's weight is \qty{80}{\kg},
giving $80=k/6371^2$ and $k=3\,247\,171\,280$.
Thus our answer is this.
\begin{equation*}
  =\frac{-k}{6771}-\frac{-k}{6371}
  \approx 30109
\end{equation*}
\end{frame}
% sage: k = var('k')
% sage: k = 80*(6371^2)
% sage: (-k/6771)-(-k/6371)
% 203872000/6771
% sage: n((-k/6771)-(-k/6371))
% 30109.5849948309


\begin{frame}{Springs: Hooke's Law}
A spring has a natural length, its length when it is relaxed.
Hooke's Law says that for every spring there is a constant~$k$
such that if you stretch the spring by $x$~units
beyond its natural length,
then you must use a force of $kx$ to hold it there.

\Ex You are given a spring whose natural length is $5$~units.
You stretch it to $10$~units and holding it from springing back
takes a force of $20.5$.
What is this spring's constant?

\pause
You are stretching by $10-5=5$ units.
Then $k=20.5/5=4.1$.
\end{frame}


\begin{frame}
\Ex Given a spring with $k=4.1$, how much work must you do to stretch it
by $2$ units beyond its natural length?

\pause
We are doing work by applying a force against the spring, where $F(x)=4.1x$.
\begin{equation*}
  \int_{0}^2 4.1x \,dx
  =\Bigl[ 4.1(x^2/2) \Bigr]_0^2
  =8.2
\end{equation*}

\pause
\Ex
Imagine that you have a spring such that compressing it from its
neutral position by $0.2$~m takes 
a force of $10$~Newtons, pointing in the negative direction.
You put this spring into a neutral position and then  
stretch it by $0.5$~m.
How much work did you do?

\pause
For this spring the constant is $10/0.2=50$.
Then stretching takes this much work.
\begin{equation*}
  \int_{0}^{0.5} 50x\,dx
  = \Bigl[ 50\frac{x^2}{2} \Bigr]_{0}^{0.5}
  =6.25
\end{equation*}
\end{frame}




\begin{frame}
\Ex
A cylindrical tank has
a base radius of $4$~m and a height of $10$~m.
It is filled with water and we must pump it out.
How much work will it take?
\begin{center}
  \includegraphics{asy/work000.png}
\end{center}
\pause
Consider the disc slice that is $x$~m down from the top of the tank.
It has volume $16\pi\,dx$.
In working against gravity to move that slice, over a distance~$x$
we apply a force of $K\cdot 16\pi\,dx$, where $K$ is the weight of the
water in a cubic meter.
\begin{equation*}
  \int_{x=0}^{10}K\cdot 16\pi\cdot x\,dx
  =16K\pi\int_{0}^{10} x\,dx                   
  =16K\pi\,\Bigl[ \frac{x^2}{2}\Bigr]_{0}^{10}
  =16K\pi\cdot 50
    =800K\pi
\end{equation*}
\end{frame}



% ---------------------
% \begin{frame}
% \frametitle{}
% \end{frame}
\end{document}
%%% Local Variables: 
%%% coding: utf-8
%%% mode: latex
%%% TeX-engine: luatex
%%% End: 
